{% extends "crm/layouts/basic.html" %}

{% block titel %}
    {{ block.super }}|Профиль
{% endblock %}

{% block content %}
{% if avatar.url %}
    <img src="{{ avatar.url }}" width="200px" alt="">
{% endif %}
<form method="post" enctype='multipart/form-data'>
  {% csrf_token %}
  {{ user_form.as_p }}
  {{ profile_form.as_p }}
  <button type="submit">Save changes</button>
</form>
{% endblock %}